@charset "utf-8";
/* CSS Document */
/*CSS para impressão*/
@media print {
	
	* {
		background:transparent !important;
		color:#000 !important;
		text-shadow:none !important;
		filter:none !important;
		-ms-filter:none !important;
	}
	body {
		margin:0;
		padding:0;
		line-height: 1.4em;
	}
	@page {
		margin: 0.5cm;
	}
	menu-mobile, cab-mobile, cab, menu, cab-top, cab-top-lente, centro, celula, coms, cadastre, newsletter, rod, video, audio, object, embed { 
		display:none; 
	}
	img {
		max-width: 50%;
	}
	
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff2') format('woff2'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#popup {
	position:fixed;
	width:100%;
	height:100%;
	background:center center no-repeat rgba(255,255,255,0.8);
	z-index:999999999999999999;
	cursor:pointer;
}
figure { 
	display: block;	
	max-width: 700px;
	text-align: center;   
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 30px; 
}
html, body {
	width:100%;
	height:auto;
	min-height:100%;
	margin:0px;
	border:0px;
	padding:0px;
	font-family: 'Roboto Condensed';
	color:#58585a;
	background-color:#ffffff;
}
a {
	color:inherit;
	text-decoration:none;
}
input, select, textarea {
	width:100%;
	outline:none;
	border:0px;
	padding:5px 10px;
	box-sizing:border-box;
	font-size:18px;
	margin-bottom:7px;
    font-family: 'bebas_neueregular';
	color:#4d4d4d;
	border:#b3b3b3 solid 1px;
	background-color:#FFF;
}
input[type='date'] {
	
	padding:2px 10px;
}
textarea {
	height:80px;
	margin-top:5px;
}
input[type='submit'], input[type='reset'] {
	width:120px;
	background:#4d4d4d;
	font-size:20px;
	cursor:pointer;
	color:#FFFFFF;
}
* ::-webkit-input-placeholder {
	color:#999;
}
* :-moz-placeholder {
	color:#999;
}
* ::-moz-placeholder {
	color:#999;
}
* :-ms-input-placeholder {
	color:#999;
}
.linha {
	position:relative;
	width:100%;
	height:auto;
}
.noticia-fixa-topo {
		margin-top:10px;
}
.centro {
	position:relative;
	width:100%;
	max-width:1180px;
	padding:0px 10px;
	box-sizing:border-box;
	height:auto;
	margin:0px auto;
	font-size:0px;
	text-align:center;
}
.col {
	position:relative;
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
}
.col1 {
	width:100%;
}
.col2 {
	width:50%;
}
.col3 {
	width:33.333333%;
}
.col3-1 {
	width:33.333333%;
}
.col3-2 {
	width:66.666666%;
}
.col4 {
	width:25%;
}
.col4-3 {
	width:75%;
}
.col5 {
	width:20%;
}
.col5-2 {
	width:40%;
}
.col6 {
	width:16.6666666%;
}
.col6-4 {
	width:66.666666%;
}
.col6-5 {
	width:83.333333%;
}
.celula {
	box-sizing:border-box;
	height:auto;
	font-size:14px;
	padding:0px 10px;
}
.altura {
	height:410px;
}
.btn-voltar {
	position:absolute;
	top:0px;
	right:10px;
	background:url(../_img/btn-voltar.jpg) right center no-repeat;
	width:106px;
	height:30px;
	cursor:pointer;
}
#cab {
	position:fixed;
	top:0px;
	z-index:999999999;
	background-color:#fafafa;
}
#cab-top {
	background:url(../_img/fundo-cab.jpg) center center no-repeat;
	background-size:cover;
	color:#FFF;
	z-index:999999;
	padding:20px 0px;
}
#cab-top-lente {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background-color:rgba(230,190,130,0.55);
}
#cab-espaco {
	position:relative;
	height:275px;
}
#menu {
	background:center center repeat-y;
	color:#FFF;
	z-index:9999999;
	padding:0px 0px;
	background-size:100% 100%;
	border-bottom: 15px solid #fafafa;
	border-top: 15px solid #fafafa;
	
}
.fundoUm { 
	background-color:#d62427;
}
.fundoDois { 
	background-color:#333333;
}
.cab-tradicionalista #cab-top-lente {
	background-color:rgba(50,205,50,0.3);
}
.cab-tradicionalista .fundoUm {
	background-color:#01A64F;
}
.cab-tradicionalista .fundoDois {
	background-color:#EF3C24;
}
.cab-mulher #cab-top-lente {
	background-color:rgba(240,60,35,0.3);
}
.cab-mulher .fundoUm {
	background-color:#EF3C24;
}
.cab-mulher .fundoDois {
	background-color:#D91C5C;
}
.cab-comunitário #cab-top-lente {
	background-color:rgba(240,90,45,0.35);
}
.cab-comunitário .fundoUm {
	background-color:#EF3C24;
}
.cab-comunitário .fundoDois {
	background-color:#F05A28;
}
.cab-movimento_negro #cab-top-lente {
	background-color:rgba(250,130,0,0.35);
}
.cab-movimento_negro .fundoUm {
	background-color:#EF3C24;
}
.cab-movimento_negro .fundoDois {
	background-color:#F6921E;
}
.cab-cultura #cab-top-lente {
	background-color:rgba(255,255,255,0.6);
}
.cab-cultura .fundoUm {
	background-color:#571f5c;
}
.cab-cultura .fundoDois {
	background-color:#752a7d;
}
.cab-juventude #cab-top-lente {
	background-color:rgba(240,224,35,0.3);
}
.cab-juventude .fundoUm {
	background-color:#9a191d;
}
.cab-juventude .fundoDois {
	background-color:#ee1b24;
}
.cab-diversidade #cab-top-lente {
	background-color:rgba(35, 240, 226,0.3);
}
.cab-diversidade .fundoUm {
	background-color:#d62427;
}
.cab-diversidade .fundoDois {
	background-color:#3b3882;
}

.cab-associação_de_prefeitos_e_vices #cab-top-lente {
	background-color:rgba(150,150,150,0.3);
}
.cab-associação_de_prefeitos_e_vices .fundoUm {
	background-color:#6D6E70;
}
.cab-associação_de_prefeitos_e_vices .fundoDois {
	background-color:#929497;
}
.cab-associação_de_vereadores #cab-top-lente {
	background-color:rgba(150,150,150,0.3);
}
.cab-associação_de_vereadores .fundoUm {
	background-color:#6D6E70;
}
.cab-associação_de_vereadores .fundoDois {
	background-color:#929497;
}
#menu input {
	outline:none;
	border:0px;
	font-size:22px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
}
#menu .celula {
	font-size:22px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	color:#fff;
}
.menu-item {
	position:relative;
	display:inline-block;
	cursor:pointer;
}
.menu-sub {
	position:absolute;
	text-align:left;
	left:-10px;
	white-space:nowrap;
	padding:5px 0px;
	background-color:#333333;
	display:none;
}
.menu-sub-item {
	padding:5px 15px;
	font-size:18px;
}
#estado-cab {
	color: #000000;
	display:inline-block;
	padding: 15px 0px 15px 50px;
	border-left: 1px #000000 solid;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-size:20px;
}
#cab-mobile {
	background:url(../_img/fundo-cab.jpg) center center no-repeat;
	background-size:cover;
	height:75px;
	color:#FFF;
	display:none;
}
#logo-mobile {
	height:55px;
	margin-right:15px;
}
#social-icons-mobile img {
	height:40px;
	
}
#estado-cab-mobile {
	color: #000000;
	display:inline-block;
	padding: 15px 0px 15px 20px;
	border-left: 1px #000000 solid;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-size:14px;
}
#menu-mobile {
	position:fixed;
	top:0px;
	left:-100%;
	width:85%;
	height:100%;
	overflow-y:auto;
	z-index:999999999999999999999999999999;
	background-color:#333;
	font-size:26px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	color:#ccc;
	box-sizing:border-box;
}
#menu-mobile-busca {
	position:fixed;
	width:85%;
	height:75px;
	background-color:#333;
	padding:20px;
	box-sizing:border-box;
	z-index:999999999999999999999999999999;
}
#menu-mobile-espaco {
	position:relative;
	width:85%;
	height:75px;
}
#menu-mobile-busca input {
	outline:none;
	width:65%;
	border:0px;
	font-size:22px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
}
.menu-mobile-item {
	position:relative;
	padding:0px 15px;
	box-sizing:border-box;
}
.menu-mobile-item-tit {
	padding: 5px;
	box-sizing:border-box;
	border-top:1px solid #999;
}
.menu-mobile-item-sub {
	font-size:22px;
	padding: 5px 5px 5px 20px;
	display:none;
	box-sizing:border-box;
	border-top:1px solid #999;
}
#menu-mobile-fecha {
	position:absolute;
	width:50px;
	height:50px;
	right:0px;
	top:0px;
	background:url(../_img/icon-fechar.jpg) center center no-repeat #cccccc;
	background-size:contain;
	
}
#buscar {
	position:relative;
	background:right center no-repeat #cccccc;
	padding: 0px 32px 0px 5px;
	font-family: 'Roboto Condensed';
	height:28px;
	width:80%;
	line-height:28px;
	min-width:100px;
	margin-top: 6px;
}
.dest-item {
	position:relative;
	width:100%;
	height:100%;
	background: #ADADAD center center no-repeat;
	background-size:cover;
	font-family: 'Roboto Condensed';
	font-weight:bold;
	font-size:28px;
	cursor:pointer;
}
.outra-item {
	position:relative;
	width:100%;
	height:230px;
	background:#949494 center center no-repeat;
	background-size:cover;
	font-family: 'Roboto Condensed';
	font-weight:bold;
	font-size:18px;
	cursor:pointer;
}
.dest-box {
	position:absolute;
	bottom:0px;
	width:100%;
	
/*	height:80px; */
	
	box-sizing:border-box;
	padding:5px 15px 10px 15px;
	background-color: rgba(0,0,0,0.55);
	color:#FFFFFF;
	line-height:30px;
	text-align:left;
	
	overflow:hidden;
}
.dest-box2 {
	font-size:20px;
	line-height:inherit;
}
.cand_tit {
	padding:10px 5px;
	background-color:#EEE;
	text-align:center;
	font-weight:bold;
	padding-bottom: 0px;
	color: #9a191d;
	text-transform: uppercase;
}
.cand_nom {
	padding-bottom: 20px;
}
.cand_fot {
	display: inline-block;
	margin-top: 20px;
    height: 160px;
    width: 160px;
    background: center top no-repeat #EEE;
    background-size: cover;
	border-radius: 50%;
	border: 5px #FFF solid;
}
#membro {
	max-width:520px;
}
.dest-categoria {
	display:none;
	text-transform:uppercase;
	font-size:18px;
	color:#1d9c4e;
    font-family: 'bebas_neueregular';
	font-weight:normal;
}
.dest-fotografo {
	position:absolute;
	top:10px;
	right:10px;
	font-size:14px;
	margin-left:20px;
	background:url(../_img/icon-foto2.png) left center no-repeat;
	padding-left:20px;
	color:#FFF;
}
.dest-assunto {
	position:absolute;
	top: 20px;
	background-color:#1d9c4e;
	color:#FFFFFF;
	padding:5px 20px;
	font-size:18px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
}
.dest-quina {
	position:absolute;
	top:0px;
	width:20px;
	height:100%;
	right:-20px;
	background:url(../_img/quina-verde.png) center center no-repeat;
	background-size:cover;
	
}
.dest-vermelho {
	background-color:#d62427;
}
.dest-vermelho .dest-quina {
	background-image:url(../_img/quina-vermelho.png);
}
.dest-amarelo {
	background-color:#e8a200;
}
.dest-amarelo .dest-quina {
	background-image:url(../_img/quina-amarelo.png);
}
#serv_agenda {
	padding: 30px 0px;
}
#estacao15 {
	padding: 30px 0px;
	margin:20px 0px;
}
#ban {
	margin-top:20px;
}
.serv-lente {
	position:relative;
	width:100%;
	height:100px;
	background-color:rgba(255,255,255,0.4);
	text-align:center;
}
.serv-lente2 {
	position:relative;
	width:100%;
	height:155px;
	background-color:rgba(255,255,255,0.53);
	text-align:center;
}
.serv-lente2 .serv-btn {
	margin-top:60px;
}
.serv-lente2 .serv-btn:hover {
	margin-top:60px;
}
.serv-btn {
	position:relative;
	margin-top:30px;
	display:inline-block;
	font-size:22px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	color:#FFFFFF;
	padding:5px 15px;
	box-shadow:rgba(0,0,0,0.2) -3px 3px 0px;
	cursor:pointer;
}
.serv-lente .serv-btn:hover {
	box-shadow:rgba(0,0,0,0.2) 0px 0px 0px;
	margin: 33px 6px 0px 0px;
}
.barra-titulo {
	position:relative;
	box-sizing:border-box;
	text-align:left;
	width:100%;
	margin-bottom:30px;
	background: center repeat-x url(../_img/linha-titulo.jpg);
}
.barra-titulo div {
	position:relative;
	display:inline-block;
	background: left center no-repeat #ffffff;
	padding-left:40px;
	padding-right:20px;
	height:30px;
	line-height:30px;
	font-size:22px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
}
#publicacoes .barra-titulo {
	margin-top:25px;
}
.outra-lista {
	box-sizing:border-box;
	background-color:#e8e8e8;
	font-size:16px;
	padding:0px 25px;
	margin-bottom:40px;
}
.outra-lista-item {
	background:url(../_img/dot-vermelho.jpg) left 22px no-repeat;
	padding:15px 15px;
	text-align:left;
	border-top: 2px solid #ccc;
	list-style-type:square;
	cursor:pointer;
    min-height: 45px;
	
}
.outra-lista-v .outra-lista-item {
	background-image:url(../_img/dot-verde.jpg)
}
.outra-lista-a .outra-lista-item {
	background-image:url(../_img/dot-amarelo.jpg)
}
#ver-mais, #ver-mais2 {
	margin-bottom:30px;
}
.ver-mais {
	position:relative;
	width:100%;
	height:25px;
	text-align:center;
}
.ver-mais span {
	font-family:sans-serif;
	font-size:18px;
}
.ver-mais div {
	position:relative;
	display:inline-block;
	background-color:#d62427;
	width:45px;
	height:45px;
	line-height:47px;
	border-radius:30px;
	color:#FFFFFF;
	border:5px #FFFFFF solid;
	font-size:18px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	cursor:pointer;
}
.outra-lista-v .ver-mais div {
	background-color:#1d9c4e;
}
.outra-lista-a .ver-mais div {
	background-color:#e8a200;
}
#tvs {
	margin-bottom:30px;
}
#cadastre {
	background-color:#cccccc;
	color:#c93639;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	margin-top:40px;
}
#cadastre .celula {
	font-size:22px;
	padding:15px 0px;
}
#newsletter {
	background-color:#666666;
	color:#c93639;
	font-size:18px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	padding:30px 0px;
}
#newsletter input {
	background-color:#fff;
	width:200px;
	color:#ccc;
	font-size:18px;
	height:30px;
	line-height:30px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	border:0px;
	outline:none;
	margin-right:10px;
	margin-bottom:10px;
	padding:0px 10px;
}
#newsletter input[type='submit'] {
	position:relative;
	display:inline-block;
	vertical-align:top;
	background-color:#c93639;
	width:110px;
	color:#fff;
	font-size:18px;
	height:30px;
	line-height:30px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	padding:0px 10px;
	
	cursor:pointer;
}
#rod {
	background-color:#999999;
	color:#c93639;
	font-size:18px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	padding:30px 0px;
}
#galeria {
	background-color:#4d4d4d;
	padding:30px 0px 50px 0px;
	margin:50px 0px;
}
#gal-mask {
	position:relative;
	width:100%;
	white-space:nowrap;
	padding:0px 10px;
	box-sizing:border-box;
	overflow:hidden;
	font-size:0px;
}
.gal-item {
	position:relative;
	display:inline-block;
	left:0px;
	vertical-align:top;
	width:calc(100% - 20px);
	box-sizing:border-box;
	max-width:450px;
	height:300px;
	background:center center no-repeat;
	background-size:cover;
	margin:0px 10px;
	cursor:pointer;
	font-size: 20px;
	color: #fff;
}
.gal-item-pag {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:300px;
	background:center center no-repeat;
	background-size:cover;
	cursor:pointer;
}
#galeria .ver-mais {
	position:absolute;
	bottom:0px;
}
#galeria-mask {
	position:relative;
	height:640px;
	overflow:hidden;
}
#gal-esq {
	position:absolute;
	left:0px;
	top:200px;
	width:40px;
	height:80px;
	background:url(../_img/gal-seta-esq.png) center center no-repeat rgba(0,0,0,0.51);
}
#gal-dir {
	position:absolute;
	right:0px;
	top:200px;
	width:40px;
	height:80px;
	background:url(../_img/gal-seta-dir.png) center center no-repeat rgba(0,0,0,0.51);
}
#gal-esq:hover, #gal-dir:hover {
	background-color:rgba(0,0,0,0.69);
	
}
.gal-item-box {
	position:absolute;
	bottom:0px;
	width:100%;
	box-sizing:border-box;
	padding:5px 15px 10px 15px;
	background-color: rgba(0,0,0,0.55);
	color:#FFFFFF;
	line-height:22px;
	text-align:left;
	font-size:16px;
	white-space:normal;
}
.gal-item-txt {
	color:#b3b3b3;
}
#calendari_lateral1 {
	margin-bottom:30px;
}
#menu-table td {
	padding:0px 15px;
}
#publicacoes {
	font-size:0px;
	padding:20px 0px 50px 0px;
}
#publicacoes .celula {
	text-align:left;
	font-size:18px;
}
#titulo-pub {
	font-size:24px;
	font-weight:700;
}
#titulo-com {
	font-size:30px;
	margin:20px 0px;
    font-family: 'bebas_neueregular';
}
#comentario {
	width:780px;
	max-width:100%;
	font-size:0px;
	border-bottom:#b3b3b3 dotted 2px;
	padding-bottom:20px;
}
#contato {
	width:520px;
	max-width:100%;
	font-size:0px;
}
.comentario {
	width:780px;
	max-width:100%;
	font-size:16px;
	margin-top:10px;
}
#data-pub {
	padding: 10px 0px;
	border-top:2px solid #B3B3B3;
	margin-top:10px;
	position:relative;
	font-size:14px;
}
#btn-social {
	position:absolute;
	top:10px;
	right:0px;
	height:35px;
	text-align:right;
}
#btn-imprimir {
	position:relative;
	width:19px;
	height:20px;
	display:inline-block;
	vertical-align:top;
	margin-left:10px;
	cursor:pointer;
}
#btn-social-fb {
	position:relative;
	width:65px;
	height:100%;
	display:inline-block;
	vertical-align:top;
	background:url(../_img/icon-fb.jpg) center center no-repeat #3e4da2;
	margin-left:10px;
	cursor:pointer;
}
#btn-social-tw {
	position:relative;
	width:65px;
	height:100%;
	display:inline-block;
	vertical-align:top;
	background:url(../_img/icon-tw.jpg) center center no-repeat #58a1d8;
	margin-left:10px;
	cursor:pointer;
}
#autor-pub {
	margin-bottom:10px;
}
#texto-pub {
	font-size:16px;
	line-height: 24px;
	text-align:justify;
}
#texto-pub .foto {
	float: left;
}
.titulo-pub {
	font-size:24px;
	font-weight:700;
}
.data-pub {
	display:inline-block;
	border:0px;
}
.texto-pub {
	font-size:16px;
	text-align:justify;
	margin-top:10px;
	padding-top:10px;
	border-top:2px solid #b3b3b3;
}
.foto-pub {
	position:relative;
	display:inline-block;
	float: left;
	margin-right:20px;
	margin-bottom:10px;
	font-size:0px;
	width:auto;
	max-width:100%;
}
.foto-pub img {
	max-width:100%;
	max-height:350px;
}
.foto-pub2 img {
	max-width:100%;
	max-height:350px;
}
#vertodas_agenda {
	width:100%;
	height:33px;
	line-height:33px;
	vertical-align:middle;
	text-align:center;
	color:#FFF;
	background-color:#ed2028;
	cursor:pointer;
}
#vertodas_agenda img {
	vertical-align:middle;
}
#vertodas_audio {
	width:100%;
	height:33px;
	line-height:33px;
	vertical-align:middle;
	text-align:center;
	color:#FFF;
	background-color:#666;
	cursor:pointer;
}
#vertodas_audio img {
	vertical-align:middle;
}
.legenda-foto-pub {
	position:relative;
	padding:5px;
	background:#DEDEDE;
	color:#808080;
	font-size:16px;
	text-align:center;
}
.credito-foto-pub {
	position:absolute;
	width:100%;
	color:#B3B3B3;
	font-weight:700;
	height:28px;
	padding:5px 5px 5px 30px;
	left:0px;
	top:-28px;
	box-sizing:border-box;
	background:url(../_img/icon-foto.png) 8px center rgba(0,0,0,0.47) no-repeat;
	text-align:left;
}
.assunto-pub {
	position:relative;
	display:inline-block;
	background-color:#1d9c4e;
	color:#FFFFFF;
	padding:5px 20px;
	font-size:18px;
    font-family: 'bebas_neueregular';
	font-weight:normal;
}
.quina {
	position:absolute;
	top:0px;
	width:20px;
	height:100%;
	right:-20px;
	background:url(../_img/quina-verde.png) center center no-repeat;
	background-size:cover;
	
}
.categoria-pub {
	text-transform:uppercase;
	font-size:20px;
	color:#1d9c4e;
    font-family: 'bebas_neueregular';
	font-weight:normal;
	margin-top:20px;
}
.vermelho {
	background-color:#d62427;
}
.vermelho-texto {
	color:#d62427;
}
.vermelho .quina {
	background-image:url(../_img/quina-vermelho.png);
}
.amarelo {
	background-color:#e8a200;
}
.amarelo-texto {
	color:#e8a200;
}
.amarelo .quina {
	background-image:url(../_img/quina-amarelo.png);
}
.titulo-cat {
	position:relative;
	box-sizing:border-box;
	width:100%;
	font-size:24px;
	line-height:30px;
	font-weight:700;
	background:url(../_img/icon-pasta.png) 15px 8px no-repeat #e6ddc6;
	padding: 8px 10px 8px 55px;
	cursor:pointer;
}
.titulo-cat:nth-child(odd) {
	background-color:#f0ecdd;
}
.titulo-subcat {
	position:relative;
	box-sizing:border-box;
	display:none;
	width:100%;
	left:-55px;
	font-size:18px;
	font-weight:300;
	background:url(../_img/icon-pasta.png) 55px 8px no-repeat #fff;
    background-size: 26px;
	padding: 8px 10px 8px 93px;
	cursor:pointer;
}
.titulo-subcat2 {
	position:relative;
	box-sizing:border-box;
	display:none;
	width:100%;
	left:-55px;
	font-size:18px;
	font-weight:300;
	background:url(../_img/icon-pasta.png) 55px 8px no-repeat #fff;
    background-size: 26px;
	padding: 8px 10px 8px 93px;
	cursor:pointer;
}
.titulo-fil {
	position:relative;
	box-sizing:border-box;
	width:100%;
	left:-55px;
	font-size:18px;
	font-weight:300;
	background:url(../_img/icon-file.png) 55px center no-repeat #fff;
	padding: 8px 10px 8px 85px;
	display:none;
	cursor:pointer;
}
.titulo-subcat .titulo-fil, .titulo-subcat2 .titulo-fil {
    background: url(../_img/icon-file.png) 82px center no-repeat #fff;
    padding: 8px 0px 8px 103px;
    left: -93px;
    box-sizing: initial;
}
.titulo-fil:nth-child(odd), .titulo-subcat:nth-child(odd), .titulo-subcat2:nth-child(odd) {
	background-color:#e6e6e6;
}
.titulo-fil:nth-child(1) {
	margin-top: 10px;
}

.titulo-car {
	position:relative;
	box-sizing:border-box;
	width:100%;
	font-size:14px;
	font-weight:300;
	background:url(../_img/icon-carta15.jpg) 5px center no-repeat;
	padding: 8px 10px 8px 50px;
	border-top: 2px solid #b3b3b3;
	cursor:pointer;
}
.titulo-car b {
	font-size:18px;
}
.titulo-des {
	position:relative;
	box-sizing:border-box;
	width:100%;
	line-height:30px;
	height:44px;
	font-size:18px;
	font-weight:300;
	margin-bottom:35px;
	background:url(../_img/icon-file.png) 55px center no-repeat #e6e6e6;
	padding: 8px 10px 8px 85px;
	cursor:pointer;
}
.titulo-des img {
	position:absolute;
	left:15px;
	top:0px;
}
.orgao-doc {
	position:relative;
	box-sizing:border-box;
	width:100%;
	line-height:30px;
	height:44px;
	font-size:18px;
	font-weight:300;
	background:url(../_img/icon-file.png) 10px center no-repeat #fff;
	padding: 8px 10px 8px 40px;
	cursor:pointer;
}
.orgao-doc:nth-child(odd) {
	background-color:#e6e6e6;
}
#ano-jornal {
	font-size:0px;
	border-top:2px solid #FFFFFF;
	margin-top:10px;
}
.ano-item{
	position:relative;
	top:-2px;
	display:inline-block;
	vertical-align:top;
	border-top:2px solid #FFFFFF;
	padding:20px 7px;
	background:url(../_img/ano-line.jpg) center top no-repeat;
}
.ano-btn {
	padding:5px;
	width:50px;
	background-color:#e8a200;
	color:#000000;
	font-size:22px;
    font-family: 'bebas_neueregular';
	cursor:pointer;
}
.ano-item:hover, .ano-item-sel {
	padding:8px 7px;
}
.ano-item:hover .ano-btn, .ano-item-sel .ano-btn {
	padding:17px 5px;
	background-color:#FFFFFF;
}
.logo-table {
	background-color:#e6ddc6;
}
.logo-table tr:nth-child(even) {
	background-color:#f0ecdd;
}
.com-down, .enc-down {
	display:none;
}
.pubimg {
	position:relative;
	width:275px;
	height:155px;
	background:center center no-repeat;
	background-size:cover;
}
.pub-item {
	cursor:pointer;
}
.pub-item:nth-child(even) {
	background-color:#e6e6e6;
}
.est-item {
	margin-bottom:20px;
}
.pc .est-item {
	margin-bottom:45px;
}
.mobile .est-item {
	margin-bottom: 10px;
}
#paginacao {
	width:100%;
	text-align:center;
	margin-top:30px;
	
}
.num-item {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:35px;
	height:35px;
	line-height:35px;
	text-align:center;
    font-family: 'bebas_neueregular';
	font-size:20px;
	background:center center no-repeat #ccc;
	cursor:pointer;
}
.num-item:hover, .num-item-sel {
	background-color:#4d4d4d;
	color:#FFFFFF;
}
.num-btn {
	background-color:#4d4d4d;
}
.coord-foto {
	position:absolute;
	width:100%;
	left:0px;
	top:-75px;
	text-align:center;	
}
.coord-foto div {
	position:relative;
	display:inline-block;
	width:150px;
	height:150px;
	background:top center no-repeat #fafafa;
	background-size:cover;
	border-radius:75px;
	border:4px solid #fafafa;
}
.coord-regiao {
	display:inline-block;
	min-height:35px;
	line-height:35px;
	color:#d43538;
	background:url(../_img/icon-regiao.png) left center no-repeat;
	padding-left:30px;
    font-family: 'bebas_neueregular';
	font-size:20px;
	margin-bottom:10px;
}
#coord-mapa {
	text-align:center;
	padding:15px;
	min-height:250px;
	background: #FFF center center no-repeat;
	background-size:auto 80%;
	cursor:pointer;
}
#verImagem {
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:99999999999999999999999999999;
	display:none;
}
#prevG {
	position:absolute;
	width:42px;
	height:65px;
	top:48%;
	z-index:160;
	background-image:url(../_img/zoom-esq.png);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#nextG {
	position:absolute;
	width:42px;
	height:65px;
	top:48%;
	z-index:161;
	background-image:url(../_img/zoom-dir.png);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#closeG {
	position:absolute;
	width:36px;
	height:36px;
	z-index:162;
	background-image:url(../_img/zoom-fecha.png);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#baixar {
	position:absolute;
	width:36px;
	height:35px;
	z-index:163;
	background-image:url(../_img/baixa-alta.jpg);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}
#nextG:hover, #prevG:hover, #closeG:hover {
	-moz-opacity:1;
	filter:alpha(opacity=100);
	opacity:1;
}
#imageIMG{
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
.lente {
	position:absolute;
	background-color:#000;
	z-index:10;
	width:100%;
	height:100%;
	
	-moz-opacity:.75;
	filter:alpha(opacity=75);
	opacity:.75;	
}
#lente {
	position:fixed;
	top:0px;
	left:0px;
	background-color: #000;
	z-index:9999999999999999999999999;
	width:100%;
	height:100%;
	display:none;
	opacity:.9
}
.foto {
	cursor:pointer;
}
#legendaIMG {
    position: absolute;
    background-color: #FFFFFF;
	text-align:center;
	font-size:16px;
	line-height:30px;
	color:#4d4d4d;
    z-index: 999999999999999999999999999;
}
.estbox {
	width:355px;
	height:200px;
	background:#ccc center center no-repeat;
	display:inline-block;
	margin:10px;
	cursor:pointer;
}
.estbox:nth-child(odd) {
	background-color:#e6e6e6;
}
.botao {
	background-color: #58585a;
    color: #FFF;
    padding: 0px 20px;
    height: 30px;
    line-height: 32px;
    font-size: 19px;
    font-family: 'bebas_neueregular';
    font-weight: normal;
    float: right;
    position: relative;
	margin: 10px 0px;
	cursor: pointer;
}
.impSimon .foto {
	width: 178px !important;
	height: 178px !important;
	display: inline-block;
	background-position: center center !important;
	background-size: auto !important;
	margin-bottom: 0px !important;
}
.gal-e2022 {
	position: relative;
	width: 100%;
    border-radius: 40px;
	overflow: hidden;
}
.cont-gal-e2022 {
	position: relative;
	white-space: nowrap;
	font-size: 0px;
}
.item-gal-e2022 {
	position: relative;
	display: inline-block;
	left: 0px;
	background: center center no-repeat;
	background-size: cover;
	width: 100%;
    height: 360px;
}
.esq-gal-e2022 {
	position: absolute;
	top: 165px;
	left: 10px;
	z-index: 9999999;
	text-align: center;
	line-height: 35px;
	font-size: 30px;
	font-weight: bold;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.25);
	width: 35px;
	height: 35px;
	border-radius: 20px;
	background-color: #FFF;
	cursor: pointer;
	user-select: none;
}
.dir-gal-e2022 {
	position: absolute;
	top: 165px;
	right: 10px;
	z-index: 9999999;
	text-align: center;
	line-height: 35px;
	font-size: 30px;
	font-weight: bold;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.25);
	width: 35px;
	height: 35px;
	border-radius: 20px;
	background-color: #FFF;
	cursor: pointer;
	user-select: none;
}
.acesse-e2022 {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 100%;
	text-align: center;
	z-index: 9999;
}
.acesse-e2022 div {
	position: relative;
	display: inline-block;
	width: auto;
	min-width: 150px;
	padding: 0px 20px;
	font-size: 20px;
	color: #FFF;
	background-color: #d62427;
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	text-align: center;
	cursor: pointer;
}
.box-e2022 {
	position: relative;
	background: linear-gradient(180deg, rgba(234,234,234,1) 0%, rgba(207,207,207,1) 100%);
    height: 470px;
	width: 100%;
    border-radius: 40px;
	padding: 20px 35px;
    box-sizing: border-box;
	text-align: left;
}
.corta-not {
	overflow: hidden;
	height: 46px;
	display: block;
}
.tit-e2022 {
	font-size: 30px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;
}

/*  INICIO DO CSS RESPONSIVO  */
.mobile {
	display:none;
}
.pc {
	display:inline-table;
}
 
@media only screen and (max-width: 1100px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:50%;
	}
	.col3 {
		width:33.3333%;
	}
	.col3-2 {
		width:66.6666%;
	}
	.col4 {
		width:33.3333%;
	}
	.col4-3 {
		width:66.6666%;
	}
	.col4.col-cand {
		width:25%;
	}
	.altura {
		height:400px;
	}
	#menu-table td {
		padding:0px 5px;
	}
	
	figure { 	   
		padding-left: 1%;
		padding-right: 1%;
		max-width:none;
	}
}
@media only screen and (max-width: 800px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:100%;
	}
	.col3 {
		width:100%;
	}
	.col3-2 {
		width:100%;
	}
	.col4 {
		width:50%;
	}
	.col4-3 {
		width:50%;
	}
	.col4.col-cand {
		width:50%;
	}

	.col5 {
		width:33%;
	}
	.col5-2 {
		width:100%;
	}
	.col6 {
		width:100%;
	}
	.col6-4 {
		width:100%;
	}
	.col6-5 {
		width:100%;
	}
	.centro {
		padding:0px 10px;
	}
	.altura {
		height:320px;
	}
	#cab-mobile {
		display:block;
	}
	#cab {
		display:none;
	}
	.mobile {
		display:inline-table;
	}
	.pc {
		display:none;
	}
	
	.noticia-fixa-topo {
		margin-top:30px;
		max-width: 90%;
	}
	
	figure { 	   
    padding-left: 1%;
    padding-right: 1%;
     
	}
}
@media only screen and (max-width: 700px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:100%;
	}
	.col3 {
		width:100%;
	}
	.col3-2 {
		width:100%;
	}
	.col4 {
		width:50%;
	}
	.col4-3 {
		width:50%;
	}
	.col5 {
		width:50%;
	}
	.centro {
		padding:0px 5px;
	}
	.altura {
		height:250px;
	}
		
	figure { 	   
		padding-left: 1%;
		padding-right: 1%;
     
	}
	#social-icons-mobile {
		display:none;
	}
	#btn-social-fb {
		width:45px;
	}
	#btn-social-tw {
		width:45px;
	}
	.foto-pub {
		display: block;
	}
	#texto-pub .foto {
		float: none;
	}
	.impSimon .foto {
		width: 145px !important;
		height: 145px !important;
		display: inline-block;
	}
	.grid-mobile {
		display: grid;
	}
		
}
@media only screen and (max-width: 480px) {
	
	.col1 {
		width:100%;
	}
	.col2 {
		width:100%;
	}
	.col3 {
		width:100%;
	}
	.col3-2 {
		width:100%;
	}
	.col4 {
		width:100%;
	}
	.col4.col-cand {
		width:100%;
	}

	.col4-3 {
		width:100%;
	}
	.col5 {
		width:50%;
	}
	
	figure { 	   
		padding-left: 1%;
		padding-right: 1%;
     
	}
}
